Bug 8201 - [FR] расширить секцию настройки клавиатуры
: [FR] расширить секцию настройки клавиатуры
Status: CLOSED WONTFIX
: Sisyphus
(All bugs in Sisyphus/alterator-xkb)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-10-12 15:08 by
Modified: 2013-08-15 19:45 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-10-12 15:08:53
хорошо бы добавить в секцию настройки клавиатуры файла xorg.conf как минимум:  
 grp:switch после grp:ctrl_shift_toggle  

Это задействует левый ALT (кнопка такая, а не характеристика дистрибутива $) 
для временного/быстрого переключения рус/анг.
------- Comment #1 From 2005-10-12 15:09:22 -------
compact3.0-rc9 не добавляет  
------- Comment #2 From 2005-10-14 10:19:17 -------
reassign to alterator-xkb

Стас, или это какой-то propagator должен делать ?
------- Comment #3 From 2005-10-20 11:32:38 -------
Ну если это так полезно, то alterator-x11 может прописывать это по-умолчанию,
ну
а для xkb мы сделаем в новой версии более детальный выбор разных доп.
параметров .
------- Comment #4 From 2006-08-24 20:36:25 -------
ау! новый дистриб на носу. $)
------- Comment #5 From 2006-08-25 11:35:27 -------
да, да , я помню , но никак не доберусь .
------- Comment #6 From 2008-02-10 17:25:03 -------
(In reply to comment #5)
> да, да , я помню , но никак не доберусь .
> 

новый дистрибутив уже на хвосте =)))))
------- Comment #7 From 2008-02-11 09:53:06 -------
да у меня много что и кто на хвосте ;))
------- Comment #8 From 2013-08-15 19:45:25 -------
apparently wontfix